map: Oasis
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 35723
endTick: 3893090
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.12:02:49.5035637
...
